/*
 * Copyright (C) 2022 - Florindo Smilari (spherIC)
 */
package ch.spherIC.recurvebowsight.logic;

public interface TrajectoryCalculation {

    void updateTrajectoryTxtFld(Integer step, Double[] flightCurveRow, Double startAngle, Double[] maxHCurve);

    void onCalculationDone(BallisticResults ballisticResults);

}
